Уязвимость BDU:2019-01104

Дата: 17.01.2019. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2019-01104.

Наименование уязвимости: Уязвимость системы обмена программными сообщениями Apache Qpid Broker-J, существующая из-за недостаточной проверки входных данных, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость системы обмена программными сообщениями Apache Qpid Broker-J существует из-за недостаточной проверки входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании
Уязвимое ПО: Сетевое программное средство Apache Software Foundation Apache Qpid Broker-J от 6.0.0 до7.0.6 | Сетевое программное средство Apache Software Foundation Apache Qpid Broker-J 7.1.0 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 17.01.2019.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Обновление системы обмена программными сообщениями Apache Qpid Broker-J до версии 7.1.1,7.0.7 или новее
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2019-0200.
Прочая информация:
Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://access.redhat.com/security/cve/cve-2019-0200
https://www.securityfocus.com/bid/107215

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *